# Documentation for Ronaldson Bellande

**Docs**
- Bellande Git: https://git.bellande-technologies.com/RonaldsonBellande/docs
- Github: https://github.com/RonaldsonBellande/docs
- Gitlab: https://gitlab.com/RonaldsonBellande/docs
- Bitbucket: https://bitbucket.org/ronaldsonbellande/docs

### Overview and navigation guide
```
docs/
├── README.md                  # Overview and navigation guide
├── journals_books/            # Bellande Journals and Books
│   ├── phd_dissertation.md
│   ├── technologies_and_science_journal.md
│   └── galaxy_law_journals.md
├── bellande_documents/        # Bellande Entities Documents
│   └── bellande_documents.md
├── research_organization_docs/ # Bellande Research Organization Docs
│   └── research_organization_docs.md
├── reference/                 # Technical reference material
│   ├── api/
│   │   ├── endpoints.md
│   │   └── authentication.md
│   ├── configuration/
│   │   └── options.md
│   └── glossary.md
├── development/               # For contributors/developers
│   ├── contributing.md
│   ├── code-standards.md
│   ├── architecture.md
│   └── testing.md
├── tutorials/                 # Step-by-step learning material
│   ├── tutorial-1.md
│   └── advanced/
│       └── tutorial-2.md
├── faq.md                     # Frequently asked questions
└── assets/                    # Images and other media
    ├── images/
    │   └── images.png
    └── diagrams/
        └── architecture.svg
```
